 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 737px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  font-weight: normal;
  margin: 42px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 228px;
  height: 228px;
  background-image: linear-gradient(#2b6be4, #b0c8f4);
  margin: 5px 86px 0 auto;
}

.u-section-1 .u-image-1 {
  height: 454px;
  width: 535px;
  object-position: 43.51% 75.54%;
  margin: -123px 200px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 417px;
  min-height: 529px;
  background-image: linear-gradient(#2b6be4, #b0c8f4);
  height: auto;
  margin: -491px auto 60px 62px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 4px 0 0 40px;
}

.u-section-1 .u-text-3 {
  line-height: 1.8;
  font-weight: 700;
  font-size: 1rem;
  margin: 33px 40px 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px auto 0 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 62px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 24px;
    margin-right: 11px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -147px;
    margin-right: 90px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -486px;
    margin-bottom: 50px;
    margin-left: 33px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-1 .u-text-1 {
    width: 123px;
    margin-top: 55px;
  }

  .u-section-1 .u-shape-1 {
    width: 192px;
    height: 192px;
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 381px;
    width: 449px;
    margin-top: -128px;
    margin-right: 28px;
  }

  .u-section-1 .u-group-1 {
    width: 339px;
    min-height: 442px;
    margin-top: -411px;
    margin-bottom: 53px;
    margin-left: 21px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 9px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    width: 312px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 25px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 894px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 383px;
  }

  .u-section-1 .u-image-1 {
    height: 330px;
    width: 389px;
    margin-top: -122px;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    width: 338px;
    min-height: 429px;
    margin-top: -737px;
    margin-bottom: 60px;
    margin-left: 10px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: 222px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 14px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 990px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 582px;
  }

  .u-section-1 .u-image-1 {
    height: 237px;
    width: 247px;
    margin-top: -130px;
    margin-left: 19px;
  }

  .u-section-1 .u-group-1 {
    width: 265px;
    min-height: 525px;
    margin-top: -835px;
    margin-left: 2px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1553px;
}

.u-section-2 .u-group-1 {
  background-image: linear-gradient(#e9faf2, #a5c0f4);
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  width: 367px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 36px auto 0 143px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto auto auto;
  width: 820px;
  margin: 48px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 15.3333px) calc(33.3333% - 15.3333px) calc(33.3333% - 15.3333px);
  min-height: 1285px;
  grid-gap: 23px 23px;
  grid-auto-columns: calc(33.3333% - 15.3333px);
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 16px 19px;
}

.u-section-2 .u-image-1 {
  width: 162px;
  height: 162px;
  background-image: url("images/2022-01-16_15-21-59_1642364529.jpg");
  background-position: 50% 27.96%;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  letter-spacing: normal;
  text-transform: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px auto 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  font-size: 1rem;
  margin: 25px 14px 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 12px auto 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 16px 19px;
}

.u-section-2 .u-image-2 {
  width: 162px;
  height: 162px;
  background-image: url("images/2022-01-16_15-21-17_1642364490.jpg");
  background-position: 50% 28.17%;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  font-size: 1rem;
  margin: 25px 14px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 12px auto 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 16px 19px;
}

.u-section-2 .u-image-3 {
  width: 162px;
  height: 162px;
  background-image: url("images/2022-01-16_14-37-29_1642361883.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-text-10 {
  font-style: italic;
  font-size: 1rem;
  margin: 25px 14px 0;
}

.u-section-2 .u-text-11 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 12px auto 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 16px 19px;
}

.u-section-2 .u-image-4 {
  width: 162px;
  height: 162px;
  background-image: url("images/2022-01-17_11-27-50_1642436930.jpg");
  background-position: 50% 0%;
  margin: 0 auto;
}

.u-section-2 .u-text-12 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-text-13 {
  font-style: italic;
  font-size: 1rem;
  margin: 25px 14px 0;
}

.u-section-2 .u-text-14 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 12px auto 0;
}

.u-section-2 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 16px 19px;
}

.u-section-2 .u-image-5 {
  width: 162px;
  height: 162px;
  background-image: url("images/IMG_5222.JPEG");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-15 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-text-16 {
  font-style: italic;
  font-size: 1rem;
  margin: 25px 14px 0;
}

.u-section-2 .u-text-17 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 12px auto 0;
}

.u-section-2 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 16px 19px;
}

.u-section-2 .u-image-6 {
  width: 162px;
  height: 162px;
  background-image: url("images/901192.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-18 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-text-19 {
  font-style: italic;
  font-size: 1rem;
  margin: 25px 14px 0;
}

.u-section-2 .u-text-20 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 12px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 11px);
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 15.3333px));
    grid-auto-columns: calc(33.333333333333336% - 15.3333px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    width: 163px;
    height: 163px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-2 {
    width: 163px;
    height: 163px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-3 {
    width: 163px;
    height: 163px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-4 {
    width: 163px;
    height: 163px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-5 {
    width: 163px;
    height: 163px;
  }

  .u-section-2 .u-text-16 {
    width: auto;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-6 {
    width: 163px;
    height: 163px;
  }

  .u-section-2 .u-text-19 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1915px;
  }

  .u-section-2 .u-text-1 {
    width: 294px;
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-list-1 {
    width: 676px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 11.5px) calc(50% - 11.5px);
    grid-auto-columns: calc(50% - 11.5px);
    min-height: 1664px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.875rem;
  }

  .u-section-2 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 3201px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: 189px;
    margin-top: 24px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: 35px;
    margin-bottom: -1234px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 642px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 47px 0 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 519px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 60px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 519px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 30px 50px;
}

.u-section-3 .u-text-3 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  line-height: 1.6;
  font-weight: normal;
  color: rgb(17, 17, 17) !important;
  font-size: 1.125rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 46px;
    margin-bottom: 46px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 554px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 104px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 428px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 33px;
    margin-bottom: 33px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 634px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    line-height: 1.4;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 861px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-right: 146px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1138px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 536px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.75rem;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.75rem;
  }
} .u-section-4 {
  min-height: 542px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 0 2px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 540px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  background-position: 50% 50%;
  width: 483px;
  height: 495px;
  margin: 0 -27px 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 540px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 51px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 61px 1px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.6;
  font-weight: normal;
  margin: 43px 23px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 500px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 641px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-1 {
    width: 350px;
    height: 402px;
    margin-right: -21px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 641px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 36px;
    margin-right: 49px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 589px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 588px;
  }

  .u-section-4 .u-image-1 {
    width: 308px;
    height: 334px;
    margin-right: -16px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 588px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 95px;
    margin-right: 61px;
    margin-left: 34px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 34px;
    margin-left: 34px;
    margin-right: 34px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 822px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-4 .u-image-1 {
    width: 451px;
    object-position: 50% 21.24%;
    height: 373px;
    margin-top: 68px;
    margin-right: auto;
    margin-bottom: -61px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 441px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 37px;
    margin-left: 58px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 29px;
    margin-right: 66px;
    margin-left: 58px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 827px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 341px;
  }

  .u-section-4 .u-image-1 {
    width: 312px;
    height: 334px;
    margin-top: 79px;
    margin-bottom: -71px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 484px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 81px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 23px;
    margin-right: 42px;
    margin-left: 23px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 465px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 5px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 346px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 19px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 3rem;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 8px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 346px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 3rem;
}

.u-section-5 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-5 .u-form-1 {
  width: 570px;
  margin: 30px auto 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 57px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 357px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 18px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 357px;
  }

  .u-section-5 .u-form-1 {
    width: 535px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-form-1 {
    width: 396px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-form-1 {
    width: 320px;
  }
}